html{
    height: 100%;
}
body{
    font-family: "adobe-caslon-pro",'Libre Baskerville', serif;
    height: 100%;
}

/*.indicator {*/
    /*margin: 0;*/
    /*position: fixed;*/
    /*right: 10px;*/
    /*top: 10px;*/
    /*z-index: 1000;*/
    /*background-color: rgb(0,0,0);*/
    /*color:#ffffff;*/
/*}*/

/*------------------------------------------------------
header
------------------------------------------------------*/


#header_wrapper{
    width: 100%;
    min-width: 1000px;
    background-image: url("../images/header/gnavi_bg.png");
    background-repeat: no-repeat;
    background-position: center 30px;
    height: auto;
    position: absolute;
    z-index: 201;
}
.header{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    overflow:hidden;
    zoom:1; /* IE6、7用 */
}
.lang{
    float: right;
    height: 29px;
}
.lang p{
    display: block;
    padding-left: 25px;
    margin-right: 10px;
    background: url("../images/header/lang_jp.png") no-repeat left center;
}
.lang p a {
    text-decoration: none;
    color:#ffffff;
    font-size: 14px;
}
.lang p a:hover{
    opacity: .8;
}
.logo{
    position: absolute;
    padding-top: 25px;
    z-index: 2;
    position: relative;
    float: left;
    width: 291px;
}
nav{
    background-image: url("../images/header/gnavi.png");
    height: 45px;
    position: relative;
    width: 709px;
    left:0px;
    top:1px;
    float: left;
    z-index: 3;
}
nav ul li{

    float: left;
    margin-left: 35px;
    width: 132px;
    height: 45px;
    text-align: center;
    line-height: 54px;
    font-size: 20px;
}
nav ul li a{
    color:#ffffff;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    font-style: italic;
}
nav ul li a:hover{
    color:#FFD5EC;
}
#logoBg{
    background-image: url("../images/header/fude_header.png");
    background-repeat: no-repeat;
    background-position: center top;
    min-width: 1000px;
    height: 1300px;
    z-index: 2;
    position: absolute;
    width: 100%;
}

/*------------------------------------------------------
footer
------------------------------------------------------*/
#footer_wrapper{
    width: 100%;
    position: relative;
    z-index: 20;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    max-width: 1680px;
}

#footer{
    text-align: center;
    width: 100%;
    background-color: #000000;
    padding: 50px 0;
}
#footer hr{
    width: 1000px;
    border:1px solid #cccccc;
    opacity: 0.4;
}
#footer ul{
    text-align: center;
    margin-top: 30px;
    margin-right: 30px;
}
#footer ul li{
    margin-right: 30px;
    color:#a1a1a1;
    font-size: 16px;
    display:inline;
}
#footer ul li:last-child{
    margin-right: 0px;
}
#footer ul li.f_url{
    padding-left: 37px;
    background: url("../images/footer/icon_pc.png") no-repeat left top;
}
#footer ul li.f_mail{
    padding-left: 33px;
    background: url("../images/footer/icon_mail.png") no-repeat left top;
}
#footer ul li.f_tel{
    padding-left: 32px;
    background: url("../images/footer/icon_tel.png") no-repeat left top;
}
#footer ul li.f_fax{
    padding-left: 31px;
    background: url("../images/footer/icon_fax.png") no-repeat left top;
}


/*------------------------------------------------------
parts
------------------------------------------------------*/
h2{
    font-family: "adobe-caslon-pro",'Libre Baskerville', serif;
    width: 650px;
    height: 70px;
    text-align: center;
    line-height: 86px;
    margin: 0 auto;
    font-size: 36px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    font-style: italic;
}
h2.blk{
    color:#ffffff;
    background: url("../images/h2_bg_blk.png") top center no-repeat;
}
h2.wht1{
    color:#054f6d;
    background: url("../images/h2_bg_white1.png") top center no-repeat;
}
h2.wht2{
    color:#ffffff;
    background: url("../images/h2_bg_white2.png") top center no-repeat;
}

/*------------------------------------------------------
parallaxobj
------------------------------------------------------*/
.common_copy{
    opacity: 1;
}
.parallaxobj{
    position: absolute;
    width: 100%;
}